.Product_details {
}

.Product_details .overview_tab {
  margin-top: 30px;
}
.product_swiper_sticky {
  position: sticky;
  top: 120px;
  align-self: flex-start;
  height: fit-content;
}
@media (max-width: 1139px) {
  .product_swiper_sticky {
    top: 105px;
  }
}

@media (max-width: 991px) {
  .product_swiper_sticky {
    top: 100px;
  }
}
@media (max-width: 767px) {
  .product_swiper_sticky {
    top: 130px;
  }
}
@media (max-width: 575px) {
  .product_swiper_sticky {
    position: static;
  }
}
